<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>OBIS FALSKAAR PATCH.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Bandit Plunderer Archer</Source>
      <Dest>山賊の略奪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Outlaw Warrior</Source>
      <Dest>山賊の無法者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Marauder Warrior</Source>
      <Dest>山賊の略奪団</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Plunderer Warrior</Source>
      <Dest>山賊の略奪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Thug Warrior</Source>
      <Dest>山賊の悪漢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Highwayman Warrior</Source>
      <Dest>山賊の追い剥ぎ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Archer</Source>
      <Dest>山賊の射手</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FSSQ1 Bandit Faction</Source>
      <Dest>FSSQ1 Bandit Faction</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Marauder Archer</Source>
      <Dest>山賊の略奪団</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Mage</Source>
      <Dest>山賊の魔術師</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Marauder Mage</Source>
      <Dest>山賊の略奪団</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Plunderer Mage</Source>
      <Dest>山賊の略奪者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Thug Mage</Source>
      <Dest>山賊の悪漢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Outlaw Mage</Source>
      <Dest>山賊の無法者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Thug Archer</Source>
      <Dest>山賊の悪漢</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Highwayman Mage</Source>
      <Dest>山賊の追い剥ぎ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Outlaw Archer</Source>
      <Dest>山賊の無法者</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Warrior</Source>
      <Dest>山賊の戦士</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bandit Highwayman Archer</Source>
      <Dest>山賊の追い剥ぎ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
